Source: tcc4lua
Section: interpreters
Priority: extra
Maintainer: Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 7), dh-buildinfo, pkg-config, tcc-dev, liblua5.1-0-dev
Standards-Version: 3.8.3

Package: tcc4lua
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: tcc4lua-dbg (= ${binary:Version})
Conflicts: luatcc
Provides: luatcc
Description: Lua binding for libtcc library
 long description

Package: tcc4lua-dbg
Section: debug
Priority: extra
Architecture: any
Depends: tcc4lua (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Lua binding for libtcc library - debug
 long description
 .
 This package contains the debugging symbols.
